﻿/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP
{
background:transparent url('401322_1.jpg') ;
}
.SB_Header_Cont
{
background:transparent;
}
.SB_Header
{
background:transparent;
margin-top:0px;
margin-bottom:0px;
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
.SB_Header_Menu_TopPos
{
padding:0px 0px 0px 0px;
border-bottom:1px solid #c4c4c4;
}
.SB_Header_Menu
{
background:#74cbcb;
padding:0px 0px 0px 0px;
}
#SB_BODY_WP .SB_FlashGallery_Container
{
background:transparent;
}
.SB_Header2_Cont
{
margin:0px 0px 0px 0px;
}
.SB_Header2
{
background:transparent url('http://cmsadmin.co.il/webtemplate/designfiles/headers/candis.jpg') ;
height:300px;
}
.SB_Page_Container
{
}
.SB_Page_Container_Table
{
background:transparent;
border-top:1px solid transparent;
border-left:1px solid transparent;
border-right:1px solid transparent;
}
.SB_Page_Content
{
padding:15px 15px 15px 15px;
}
.SB_Menu_Container
{
}
.SB_LMenu_Container
{
padding:30px 0px 0px 0px;
}
.SB_Bottom_Background
{
background:#4d9191;
margin:0px 0px 0px 0px;
border-top:5px  ;
}
.SB_Bottom_Container
{
background:transparent;
border-top:1px  ;
}

/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li
{
height:45px;
background:transparent;
padding:0px 20px 0px 20px;
margin:8px 0px 8px 5px;
border-left:1px solid #f5dbbf;
border-bottom:1px  ;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
}
#SB_DDMenu_H a
{
color:#000000;
font-size:18px;
font-weight:normal;
text-align:center;
padding:0px 8px 0px 8px;
line-height:50px;
}
#SB_DDMenu_H li:hover
{
background:transparent;
}
#SB_DDMenu_H li:hover > a
{
color:#ffffff;
font-size:18px;
font-weight:normal;
}
#SB_DDMenu_H .active
{
background:transparent;
}
#SB_DDMenu_H li.active>a
{
color:#000000;
}
#SB_DDMenu_H li li
{
background:#f5dbbf url('http://cmsadmin.co.il/webtemplate/designfiles/gradient/15.png') ;
}
#SB_DDMenu_H li li a
{
font-size:16px;
font-weight:normal;
}
#SB_DDMenu_H li li:hover
{
background:#f5dbbf;
}
#SB_DDMenu_H li li:hover > a
{
color:#000000;
}
#SB_DDMenu_H li.active ul li.active
{
}
#SB_DDMenu_H li.active ul li.active>a
{
}
#SB_DDMenu_H li ul
{
margin:2px -2px 0px -2px;
border-top:1px solid #e3e3e3;
border-left:1px solid #e3e3e3;
border-right:1px solid #e3e3e3;
border-bottom:1px solid #e3e3e3;
}
#SB_DDMenu_H >ul
{
background:transparent;
}

/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#000000;font-size:18px;font-weight:normal;font-family:'heebo';}A{color:#000000;font-size:16px;font-weight:normal;}A:visited{font-weight:normal;}A:hover{color:#bfbfbf;}h2{color:#a10002;padding:10px 10px 10px 10px;margin-top:10px;border-bottom:1px solid #e0e0e0;}input[type=button],input[type=submit]{color:#ffffff;background:#000000;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;}input[type=button]:hover,input[type=submit]:hover{color:#ffffff;background:#a10002;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;}input[type=text],textarea,select,input[type=password]{background:transparent;border-top:1px solid #000000;border-left:1px solid #000000;border-right:1px solid #000000;border-bottom:1px solid #000000;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;}input[type=text]:focus,textarea:focus,input[type=password]:focus{color:#ffffff;background:#000000;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li
{
width:216px;
height:33px;
background:transparent;
border-bottom:1px solid #c5e0e5;
}
#SB_DDMenu_V a
{
color:#7c888a;
font-size:15px;
font-weight:normal;
font-family:'simple_clm';
padding:0px 10px 0px 10px;
}
#SB_DDMenu_V li:hover
{
background:#ffffff;
border-bottom:1px solid #3ea2b3;
}
#SB_DDMenu_V li:hover > a
{
color:#165a66;
}
#SB_DDMenu_V .active
{
border-bottom:1px solid #0a5866;
}
#SB_DDMenu_V li.active>a
{
color:#054652;
}
#SB_DDMenu_V li li
{
}
#SB_DDMenu_V li li a
{
}
#SB_DDMenu_V li li:hover
{
}
#SB_DDMenu_V li li:hover > a
{
}
#SB_DDMenu_V li.active ul li.active
{
}
#SB_DDMenu_V li.active ul li.active>a
{
}
#SB_DDMenu_V li ul
{
}
#SB_DDMenu_V >ul
{
background:#ffffff url('388224_1.png') ;
border-top:1px solid #dedede;
border-left:1px solid #dedede;
border-right:1px solid #dedede;
border-bottom:1px solid #dedede;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:3px 3px 6px 0px #ededed;
-moz-box-shadow:3px 3px 6px 0px #ededed;
-webkit-box-shadow:3px 3px 6px 0px #ededed;
padding:0px 0px 0px 0px;
}

/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
#SB_BODY_MOBILE{background: url('484937_131.jpg') repeat-x left top;background-size:inherit;}.Css_Mobile_Menu{text-align:center;}#SB_BODY_MOBILE .SB_FlashGallery_Container{margin-top:-100px;}.SB_Mobile_Bottom_Background{background: url('484937_115.jpg') ;background-size:cover;}
/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product_Container{margin-top:20px;margin-bottom:20px;height:450px;text-align:center;}.CssCatalogAdjusted_product{background:#ffffff;margin-top:10px;margin-right:10px;margin-bottom:10px;margin-left:10px;width:280px;}.CssCatalogAdjusted_top{background:#3b3b3b;color:#ffffff;font-size:16px;font-weight:normal;text-align:center;padding:5px 5px 5px 5px;height:67px;overflow:hidden;}.CssCatalogAdjusted_top:hover{color:#ffffff;font-weight:normal;}.CssCatalogAdjusted_pic{background:#ffffff;border-top:1px solid rgba(199,199,199,0.38);border-left:1px solid rgba(199,199,199,0.38);border-right:1px solid rgba(199,199,199,0.38);border-bottom:1px solid rgba(199,199,199,0.38);border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;overflow:hidden;height:320px;width:280px;}.CssCatalogAdjusted_pic img{max-height:100%;max-width:100%;}.CssCatalogAdjusted_Pic_Desc_Container{display:none;}.CssCatalogAdjusted_Pic_Desc{display:none;}.CssCatalogAdjusted_Makat_desc{display:none;}.CssCatalogAdjusted_Makat{display:none;color:#4d4d4d;font-size:14px;font-weight:normal;}.CssCatalogAdjusted_Price_Container{text-align:center;padding:0px 0px 0px 0px;display:none;}.CssCatalogAdjusted_Price{text-align:center;display:none !important;height:20px;}.CssCatalogAdjusted_Price_desc{color:#0a0a0a;font-size:16px;font-weight:bold;text-decoration:none;}.CssCatalogAdjusted_Price_val{text-align:right;color:#0a0a0a;font-size:18px;font-weight:bold;}.CssCatalogPrice_line_through{text-decoration:line-through;}.CssCatalogAdjusted_PriceSpecial{margin-bottom:10px;float:left !important;}.CssCatalogAdjusted_PriceSpecial_desc{color:#0a0a0a;font-weight:bold;}.CssCatalogAdjusted_PriceSpecial_val{background:transparent;color:#e7004c;font-size:17px;font-weight:bold;}.CssCatalogAdjusted_QuantityMeasureUnits{display:none;}.CssCatalogAdjusted_BTNDetails{background:#000000 url('484937_124.png') no-repeat left center;padding:0px 5px 0px 5px;float:left !important;width:100%;}.CssCatalogAdjusted_product .details{padding:5px 0px 5px 0px;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#ffffff;font-size:16px;font-weight:normal;font-family:'arimo';text-decoration:none;text-align:right;line-height:30px;width:100%;height:30px;}.CssCatalogAdjusted_product .details:hover{border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;color:#ffffff;}.CssCatalogAdjusted_BTNAddToChart{display:none;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket{background:#0a0a0a;padding:3px 3px 3px 3px;border-top:1px solid #0a0a0a;border-left:1px solid #0a0a0a;border-right:1px solid #0a0a0a;border-bottom:1px solid #0a0a0a;color:#ffffff;font-size:16px;font-weight:normal;text-decoration:none;text-align:center;line-height:25px;width:110px;height:25px;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover{background:transparent;color:#0a0a0a;}
/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
#CssCatProductAdjusted_TextArea{padding:30px 40px 20px 40px;margin-bottom:20px;margin-left:10px;width:32%;}#CssCatProductAdjusted_PicturesArea{margin-bottom:20px;margin-left:20px;width:30%;}.CssCatProductAdjusted_BigPic{margin-bottom:20px;border-top:0px solid rgba(163,162,157,0.15);border-left:0px solid rgba(163,162,157,0.15);border-right:0px solid rgba(163,162,157,0.15);border-bottom:0px solid rgba(163,162,157,0.15);height:400px;overflow:hidden;}.CatIMG_PictureBig_Clean{max-height:100%;max-width:100%;}.CssCatProductAdjusted_MorePics{padding:0px 0px 0px 0px;width:400px;}.more_pics .Gallery_Div_Img{padding:5px 5px 5px 5px;margin-right:4px;margin-left:4px;border-top:1px solid rgba(163,162,157,0.15);border-left:1px solid rgba(163,162,157,0.15);border-right:1px solid rgba(163,162,157,0.15);border-bottom:1px solid rgba(163,162,157,0.15);width:80px;height:80px;overflow:hidden;}.more_pics .Gallery_Div_Img img{box-shadow:0px 0px 0px 0px #d4d4d4;-moz-box-shadow:0px 0px 0px 0px #d4d4d4;-webkit-box-shadow:0px 0px 0px 0px #d4d4d4;max-width:80px;max-height:80px;}.CssCatProductAdjusted_top{padding:5px 0px 5px 0px;margin-bottom:10px;border-bottom:1px solid #080808;display:table;}.CssCatProductAdjusted_header{color:#080808;font-size:20px;font-weight:bold;font-style:normal;text-align:right;line-height:40px;}.CssCatProductAdjusted_Makat{color:#a10002;font-size:20px;}.CssCatProductAdjusted_Delivery{display:inline;}.CssCatProductAdjusted_Price{color:#3b3b3b;font-size:17px;font-weight:bold;padding:20px 0px 0px 0px;margin-top:20px;margin-right:0px;margin-left:0px;border-top:1px solid rgba(163,162,157,0.15);display:none !important;}.CssCatProductAdjusted_PriceSpecial{color:#f90141;font-size:18px;font-weight:bold;margin-bottom:20px;}.CssCatProductAdjusted_QuantityMeasureUnits{margin-bottom:10px;display:none !important;}.CssCatProductAdjusted_AddToBasket{text-align:right;padding:20px 0px 0px 0px;display:none !important;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor{background:#282f3f;padding:8px 12px 8px 12px;border-bottom:4px solid #202530;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#ffffff;font-size:17px;font-weight:normal;text-decoration:none;text-align:center;line-height:30px;width:120px;height:30px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover{background:#2c3240;border-bottom:4px solid #080808;color:#ffffff;}.CssCatProductAdjusted_product .CSS_ProductPage{line-height:20px;}.clsSelectChooseProduct{margin-bottom:10px;border-top:1px solid rgba(163,162,157,0.15);border-left:1px solid rgba(163,162,157,0.15);border-right:1px solid rgba(163,162,157,0.15);border-bottom:1px solid rgba(163,162,157,0.15);width:160px;}
/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_MainDiv
{
}
.CSS_SB_Gallery12_div
{
margin:6px 6px 6px 6px;
border-top:2px solid #ffffff;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-bottom:2px solid #ffffff;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
box-shadow:0px 0px 3px 5px #e8e8e8;
-moz-box-shadow:0px 0px 3px 5px #e8e8e8;
-webkit-box-shadow:0px 0px 3px 5px #e8e8e8;
overflow:hidden;
height:140px;
width:150px;
}
.CSS_SB_Gallery12_img
{
}

/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
a.btn-primary{background-color:rgba(15,14,14,0.87);border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;font-size:26px;}a.btn-primary:hover,a.btn-primary:focus,a.btn-primary:active,a.btn-primary.active{background-color:rgba(161,0,2,0.83);}
/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:2401*/
#SB_Menu_2401 li{background:transparent;height:68px;}#SB_Menu_2401 a{color:#ffffff;font-size:17px;padding:0px 35px 0px 32px;line-height:70px;}#SB_Menu_2401 li:hover > a{color:#d1d1d1;}#SB_Menu_2401 li li{width:270px;height:50px;background:#191818;border-bottom:1px dashed #5e5858;}#SB_Menu_2401 li li a{font-size:17px;font-weight:normal;line-height:50px;}#SB_Menu_2401 li li:hover{background:#a10002;}#SB_Menu_2401 li li:hover > a{color:#ffffff;}#SB_Menu_2401 li ul{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}#SB_Menu_2401 >ul{background: url('484937_112.png') ;box-shadow:0px 2px 3px 0px #3b3b3b;-moz-box-shadow:0px 2px 3px 0px #3b3b3b;-webkit-box-shadow:0px 2px 3px 0px #3b3b3b;margin-bottom:20px;width:auto;}#SB_Menu_2401 .sf-sub-indicator{color:#a10002;font-size:10px;margin-left:10px;}
/* SB_END;Type_Name:Menu;Type_RowID:2401*/
/* SB_START;Type_Name:MenuIcons_Page;Type_RowID:0*/
li.sf-ma-li .sf-ma-li-Icon{font-size:24px;padding:0px 10px 0px 10px;}.sf-ma-ul-MobileMenu{background: url('484937_112.png') repeat-x ;padding:10px 0px 0px 0px;}
/* SB_END;Type_Name:MenuIcons_Page;Type_RowID:0*/
/* SB_START;Type_Name:CatalogCategoriesAsPics_Page;Type_RowID:0*/
#clsCategoriesAsPics_Main{padding:8px 8px 8px 8px;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_div{background:#ffffff;padding:0px 10px 10px 10px;border-top:1px solid #e8e8e8;border-left:1px solid #e8e8e8;border-right:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;width:280px;height:365px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_title_cont{background:#ebebeb url('484937_112.png') ;padding:10px 10px 10px 10px;height:45px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_title{color:#ffffff;font-size:20px;font-weight:bold;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_img_cont{overflow:hidden;width:100%;height:310px;}#clsCategoriesAsPics_Main .clsCategoriesAsPictures_img{max-width:100%;max-height:100%;}
/* SB_END;Type_Name:CatalogCategoriesAsPics_Page;Type_RowID:0*/
/* SB_START;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
.Css_NumberProductsInBasket{display:none;}.CSS_CatalogSearchBar{display:none;}.cls_AdvencedSearch{display:none;}.breadcrumb.clsCatUrl,.SB_breadcrumb{background:#ededed;padding:10px 10px 10px 10px;border-top:10px solid #ffffff;border-left:10px solid #ffffff;border-right:10px solid #ffffff;border-bottom:10px solid #ffffff;}
/* SB_END;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Tabs_Page;Type_RowID:0*/
.nav-tabs.CssTabs_Ul{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:1px dashed #e3e3e3;}.nav-tabs.CssTabs_Ul>li{background:#ffffff;margin-left:5px;width:100%;}.nav-tabs.CssTabs_Ul>li>a{background:#363535;padding:10px 10px 10px 10px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#363535;font-size:18px;}.nav-tabs.CssTabs_Ul>li.active>a, .nav-tabs.CssTabs_Ul>li.active>a:focus, .nav-tabs.CssTabs_Ul>li.active>a:hover{background:#363535 url('484937_132.png') no-repeat left center;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;color:#ffffff;font-size:18px;font-weight:bold;}.nav.CssTabs_Ul>li>a:focus, .nav.CssTabs_Ul>li>a:hover{background:#363535;border-top:1px solid ;border-left:1px solid ;border-right:1px solid ;border-bottom:0px  ;color:#ffffff;}.tab-content.CssTabs_DivCont{padding:30px 15px 20px 15px;margin-right:2px;border-left:1px solid #e3e3e3;border-right:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;width:400px;}
/* SB_END;Type_Name:Tabs_Page;Type_RowID:0*/
/* SB_START;Type_Name:Article_Page;Type_RowID:0*/
.CSS_ArticlesSearchButton{background:#7a7a7a;margin-right:5px;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;color:#242424;font-size:14px;font-weight:bold;}.CSS_ArticleBox{background:transparent;}.CSS_ArticleTitleImg_Container{border-top:2px solid #ffffff;border-left:2px solid #ffffff;border-right:2px solid #ffffff;border-bottom:2px solid #ffffff;box-shadow:0px 0px 6px 1px #f0f0f0;-moz-box-shadow:0px 0px 6px 1px #f0f0f0;-webkit-box-shadow:0px 0px 6px 1px #f0f0f0;}.CSS_ArticleSummary{color:#212121;font-size:12px;font-weight:normal;}.CSS_ArticleTime{padding:0px 0px 12px 0px;color:#808080;font-size:11px;font-weight:normal;}.CSS_ArticleSummaryReadMore{color:#808080;font-size:12px;font-weight:bold;}.CSS_ArticleSummaryReadMore:hover{color:#0079ba;font-size:12px;font-weight:bold;}.CSS_SingleArticleTitle{color:#707070;font-size:26px;font-weight:bold;}.CSS_ArticleTitle h2{color:#1f1f1f;font-size:15px;font-weight:bold;}#CSS_ArticlesSearchText.CSS_ArticlesSearchText{background:#00ff59;}.CSS_ArticlesSearchText{background:#bd9fbd;}
/* SB_END;Type_Name:Article_Page;Type_RowID:0*/
